/* 
The Climate Reality Project Europe Styles
Made by: DanielM@CoreDesign, 2020
www.coredesign.ro
*/
 
body {
	font-family: Merriweather,serif;
	font-weight: 400;
	color:#4c4d4f;
	font-size: 1.1rem;
	line-height: 1.8rem;	
} 
 
@font-face { 
	font-family:TradeGothicBold20;
	src:url(../fonts/tradegothic/tradegothic-boldcondtwenty-webfont.eot);
	src:url(../fonts/tradegothic/tradegothic-boldcondtwenty-webfont.eot?#iefix) format("embedded-opentype"),
	url(../fonts/tradegothic/tradegothic-boldcondtwenty-webfont.woff) format("woff"),
	url(../fonts/tradegothic/tradegothic-boldcondtwenty-webfont.ttf) format("truetype"),
	url(../fonts/tradegothic/tradegothic-boldcondtwenty-webfont.svg#trade_gothicBdCnno.20) format("svg");
	font-weight:400;
	font-style:normal
}

@font-face {
	font-family:BrandonText-Medium;
	src:url(../fonts/brandongrotesque/2A2865_0_0.eot);
	src:url(../fonts/brandongrotesque/2A2865_0_0.eot?#iefix) format("embedded-opentype"),
	url(../fonts/brandongrotesque/2A2865_0_0.woff) format("woff"),
	url(../fonts/brandongrotesque/2A2865_0_0.ttf) format("truetype")
}

@font-face {
	font-family:BrandonGrotesque-Thin;
	src:url(../fonts/brandongrotesque/29D5A9_0_0.eot);
	src:url(../fonts/brandongrotesque/29D5A9_0_0.eot?#iefix) format("embedded-opentype"),
	url(../fonts/brandongrotesque/29D5A9_0_0.woff) format("woff"),
	url(../fonts/brandongrotesque/29D5A9_0_0.ttf) format("truetype")
}

@font-face {
	font-family:BrandonGrotesque-Light;
	src:url(../fonts/brandongrotesque/29D5A9_1_0.eot);
	src:url(../fonts/brandongrotesque/29D5A9_1_0.eot?#iefix) format("embedded-opentype"),
	url(../fonts/brandongrotesque/29D5A9_1_0.woff) format("woff"),
	url(../fonts/brandongrotesque/29D5A9_1_0.ttf) format("truetype")
}

@font-face {
	font-family:BrandonGrotesque-Medium;
	src:url(../fonts/brandongrotesque/29369A_0_0.eot);
	src:url(../fonts/brandongrotesque/29369A_0_0.eot?#iefix) format("embedded-opentype"),
	url(../fonts/brandongrotesque/29369A_0_0.woff) format("woff"),
	url(../fonts/brandongrotesque/29369A_0_0.ttf) format("truetype")
}

@font-face {
	font-family:BrandonGrotesque-Black;
	src:url(../fonts/brandongrotesque/29369A_1_0.eot);
	src:url(../fonts/brandongrotesque/29369A_1_0.eot?#iefix) format("embedded-opentype"),
	url(../fonts/brandongrotesque/29369A_1_0.woff) format("woff"),
	url(../fonts/brandongrotesque/29369A_1_0.ttf) format("truetype")
}

@font-face {
	font-family:ui-icons;
	src:url(../fonts/ui-icons/ui-icons.eot);
	src:url(../fonts/ui-icons/ui-icons.eot?#iefix) format("embedded-opentype"),
	url(../fonts/ui-icons/ui-icons.woff) format("woff"),
	url(../fonts/ui-icons/ui-icons.ttf) format("truetype"),
	url(../fonts/ui-icons/ui-icons.svg#ui-icons) format("svg");
	font-weight:400;
	font-style:normal
}

.green-color {
	color:#8DC63F;
}

.nav-item {
	text-transform:uppercase;
	font-family:TradeGothicBold20;
}

.navbar-collapse {
	margin-top:0.8rem;
}

.header-dropdown-buttons {
    margin-top: 0.8rem;
}

.header .navbar-nav .active > .nav-link, .header .navbar-nav li .nav-link.active {
    color: #ed2e38;
}

.header .navbar-nav > li {
    margin: 0px;
}

h1, h2 {
    color: #000000;
	font-family:BrandonGrotesque-Black;
	font-weight:400;
}

h3, h4, h5 {
	font-family:TradeGothicBold20;
	text-transform:uppercase;
	color: #000000;
}

h3 {
	font-size:2rem;
}

h3.titles {
	margin-top: 2.5rem;
	text-transform:none;
	color: #000000;
}


h5 {
	font-size:1.5rem;
}

.footer {
	color:#ffffff;
}

.dark .footer h1, .dark .footer h2, .dark .footer h3, .dark .footer h4, .dark .footer h5, .dark .footer h6 {
    color: #ffffff;
	font-family:TradeGothicBold20;
	text-transform:uppercase;
}

.dark .footer h2 {
	font-size: 1.5rem;
}

.footer-content .nav-item {
	font-family: Merriweather,serif;
	color: #ffffff;
	text-transform:none !important;
}

.social-links {
	border:none;
	margin-left: 60px;
}

/* colors */

.white_color {
	color:#ffffff;
}
.white_bk {
	background-color:#ffffff;
}

.green_color {
	color:#8DC63F;
}
.green_bk {
	background-color:#8DC63F;
}

.red_color {
	color:#ed2e38;
}
.red_bk { 
	background-color:#ed2e38;
}

.pink_color {
	color:#FF414A;
}
.pink_bk {
	background-color:#FF414A;
}

.black_color {
	color:#000000; 
}
.black_bk {
	background-color:#000000;
}

.grey_bk {
	background-color:#dcddde;
}

.grey_color {
	color:#dcddde;
}

.general_text {
	color:#4c4d4f;
}

.section_title {
	font-family:TradeGothicBold20;
	font-size:2.5rem;
	text-transform:uppercase;
	margin:1rem 0;
	padding:0px;
}

.big {
	font-size:3.5rem;
	line-height:3.8rem;
}

.biger {
	font-size:5rem;
	line-height:5rem;
}

.overlay-all h3.biger {
	font-size:2.8rem;
	line-height:3.2rem;
} 

.content {
	padding-left:90px;
}

.year {
	width:140px;
	height:140px;
	text-align:center;
	font-size:3.2rem;
	font-family:BrandonGrotesque-Black;
	margin:2rem 0;
	display: table;
}

.year span {
	display: table-cell; 
	vertical-align: middle;
}

.team_name {
    width: 100px;
    height: 100px;
    text-align: center;
    font-size: 1.2rem;
    font-family: TradeGothicBold20;
    margin: 0.5rem 0.5rem;
    display: table;
    background-color: #58595B;
    color: #ffffff;
    transition: all 0.3s ease-out;
}

.team_name:hover, .team_name.active_team {
	cursor:pointer;
	background-color:#8DC63F;
}

.team_name div {
	display: table-cell; 
	vertical-align: middle;
}

.team_title {
	text-transform:uppercase;
}

.team_country {
	color:#ffffff;
	transition: all 0.3s ease-out;
}

.team_name:hover .team_country, .team_name.active_team .team_country {
	color:#000000;
}

.teams {
	display: table;
	height:100%;	
}

.team {
	display: table-cell; 
	vertical-align: middle;
}

#initial {
	font-size:2rem;
	line-height:3rem;
	padding:2rem;
}

h4 {
	text-transform:uppercase;
	font-family:TradeGothicBold20;
	font-size:2.1rem;
} 

.pl-40 {
	padding-left:40px
}

.pr-40  {
	padding-right:40px
}

.box-header {
	display: table;
	width:100%;
	text-align:center;
	min-height:100%;
	position:relative;
}

.box-header .box-content {
	display: table-cell; 
	vertical-align: middle;
	text-align:left;
}

.box-content h3 {
	font-size:3.2rem;
	line-height:3.5rem;
	text-transform:uppercase;
	font-family:BrandonGrotesque-Black;
	padding: 9rem 6rem;
 }

.btn {
	text-transform:uppercase;
	color:#ffffff;
	background-color:#FF414A;
	border:none;
	font-family:TradeGothicBold20;
	font-size:1rem;
	padding:5px 15px;
	border-radius: none;
	transition: all 0.3s ease-out;
} 

.btn:hover {
	color:#ffffff;
	background-color:#8DC63F;
}

.facts  {
	font-size:2.3rem;
	font-family:TradeGothicBold20;
	line-height:2.4rem;
	text-transform:uppercase;
}

.facts_small  {
	font-size:1.4rem;
	line-height:1.8rem;
}

.facts_big  {
	font-size:2.3rem;
	line-height:3.4rem;
}

.facts_white {
	font-size:2.2rem;
	line-height:3rem;
}

.btn.moving {
	background-color: transparent;
}

.narrow {
	padding-right: 5rem;
}

.partners {
	margin:1rem 0;
}

.content ul {
  list-style-image: url('../images/li.png');
  margin-bottom:2.5rem;
}

.content ul li {
	margin-left:-1.2rem;
	margin-bottom:1rem;
}

.focus {
	display: table;	
}

.left {
	display:table-cell;
	vertical-align: top;
}

.right {
	display:table-cell;	
	vertical-align: top;
	padding-top:25px;
} 

.number {
	width:80px;
	height:80px;
	text-align:center;
	font-size:3.5rem;
	font-family:BrandonGrotesque-Black;
	margin-right:1rem;
	display: table;	
	background-color:#ffffff;
	transition: all 0.3s ease-out;
	border-radius: 100%;
}

.number span {
	display:table-cell;	
	vertical-align: middle;
}

#map {
	height: 700px;
	width:100%
}

.strong {
	font-weight:700;
	font-size:1.8rem;
	font-family:TradeGothicBold20;
	color:#000000;
}

.blogpost {
	max-height:450px;
	overflow:hidden;
	position:relative;
}

.no-gutters .blogpost {
	padding:0px 2rem;
	margin: 20px 0px 0px 0px;
}

.band {
	margin-top:70px;
	padding-top:50px;
}

.band img {
	position:absolute;
	top:35px;
	left: 0; 
	right: 0;
	margin-left: auto; 
	margin-right: auto; 
	width: 70px;
}

.band h3 {
	margin-bottom:0;
}

.icon_blogpost {
	position:absolute;
	bottom: -100px;
	left:-50%;
	margin-left:50%;
	border-radius:100%;
	width:100px;
	height:100px;
	z-index:1000;
}

ul.blog_list {
  list-style:none;
}

ul.blog_list li {
	background:url('../images/blog-li.png') no-repeat left top; 
	margin:2.5rem 0;
	padding-left: 80px;
	padding-top:10px;
}

.blog_title {
	font-size:2rem;
	font-family:TradeGothicBold20;
	color:#000000;
	line-height:2rem;
	margin-top:-1rem;
}

.blog_date {
	display:block;
	font-weight:700;
}

.container-fluid {
	position:relative;
}

#leader1 {
	width:50%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
}

#leader2 {
	width:50%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

#leader3 {
	width:75%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

#volunteer1, #volunteer2, #volunteer3, #volunteer4, #volunteer5, #volunteer6, #volunteer7, #volunteer8, #volunteer9, #staff1, #staff2 {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
}

#firstaction {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
	overflow:hidden;
}

#secondaction {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
	overflow:hidden;
}

#thirdaction {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
	overflow:hidden;
}

.text_overlay {
	margin-top:2rem;
	font-size:1.6rem;
	line-height:2.2rem;
	font-weight:300;
}

.p-80 {
	padding:80px !important;
} 

.right-padd {
	padding-left:35%;
}

.overlay {
	background-color: rgba(30, 30, 30, 0.95);
	z-index:900;
}

.show_overlay {
	background-color: rgba(30, 30, 30, 0.95);
	width:100%;
	height:110%;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
}

h5.country {
	font-family: Merriweather,serif;
	font-weight: 400;
	font-size: 1.2rem;
	margin-bottom: 2rem; 
}

.overlay h5 {
	font-family: Merriweather,serif;
	font-weight: 400;
	font-size: 1.2rem;
	margin-bottom:2rem;
}

.overlay h4 {
	font-weight: 400;
	font-size: 3rem;
}

.hide {
	display:none !important;
	transition: all 0.3s ease-out;
}

.show {
	display:block;
}

.close {
	z-index:1000;
	position:absolute;
	top:20px;
	right:20px;
	width:40px;
	height:40px;
	display:table;
	text-align:center;
	opacity:1;
	text-shadow: 0;
}

.close span {
	display:table-cell;	
	vertical-align: middle;
	font-size:1.5rem;
	font-family:TradeGothicBold20;
	font-weight:300;
}

.tp-mask-wrap {
	overflow:visible !important;
	
}

.fb-page {
	width:100%;
}

.fb_iframe_widget span {
	width:100%;
}

.what .dark-translucent-bg {
	background-color: rgba(30, 30, 30, 0.65);
}

.dark-translucent-bg .black_color {
	color:#000000 !important;
}

h3 i {
	width:50px;
	height:50px
}

.two_lines .text {
	top:70%;
}

.blog_item {
	position:relative;
	padding-right:20%;
	padding-top:3rem;
}

.blog_close {
	top:50px;
	right:10%;
}

.no-padding { 
padding-right: 0px;
padding-left: 0px;	
}

.picture {
	padding:0px !important;
}

.whatyoucan h3 {
	font-size:2.3rem;
	margin-top:2rem;
}

.whatyoucan p {
	font-size:1.2rem;
	line-height:2rem;
}

img.years {
	margin-bottom:1.8rem;
	margin-top:1rem;
} 

.darkgrey_bk {
	background-color:#58595b;
}

.overlay-all {
	top: 0px;
	width:100%;
	position: absolute;
	padding: 15px;
	bottom: 0px;
	left: 0;
	right: 0px;
	background-color: rgba(30, 30, 30, 0.70);
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all ease-in-out 0.25s;
	-o-transition: all ease-in-out 0.25s;
	transition: all ease-in-out 0.25s;
	height: 100%;
	color: #ffffff;
	-webkit-backface-visibility: hidden;
}

.overlay-container {
	position:relative;
	color: #ffffff;
}

.overlay-container:hover .overlay-all {
  height: 100%;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-backface-visibility: hidden;
}

.overlay-all .text {
	vertical-align: middle;
}

/* video modal */

.modal-dialog {
  max-width: 80%;
  margin: 100px auto;
}

.modal-body {
  position: relative;
  padding: 0px;
}

.closemodal {
  position: absolute;
  right: -30px;
  top: 0;
  z-index: 999;
  font-size: 2rem;
  font-weight: normal;
  color: #fff;
  opacity: 1;
}

.video-btn {
	cursor:pointer;
	margin:0 !important;
}

.text img {
    display:block;
    margin:auto;
}

.content a {
	font-weight:700;
}

.bio {
	font-size:90%;
}

.past_events {
	position:absolute;
	top:-40px;
	right:40px;
}

.right-tabs .nav {
    float: right;
    border-bottom: 0px;
}

.right-tabs .nav li { 
	float: left;
	margin: 5px 20px;
	text-transform: uppercase;
	font-family: TradeGothicBold20;
}

.right-tabs .nav li a { 
	color: #ffffff;
}

.right-tabs .nav li.active a{
	color:#8DC63F;
}

a.active.show {
	color:#8DC63F;
}

.right-tabs .tab-content {
    float: left;
	width:100%;
}

.zoom-gallery a {
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
    border: 0px;
    height: 333px;
    display: block;
    float: left;
    /*margin: 0 5px 5px 0;*/
    width: 333px;
	overflow:hidden;
}

.zoom-gallery a img {
	height:100%;
	width:auto;
	max-width: none;
}

.caption {
	padding:2rem !important;
	font-size:1rem;
	line-height:1.2rem;
}

.titlu_caption {
	text-transform:uppercase;
	font-size:1.2rem;
	font-weight:300;
	margin-top:2.5rem;
}

.sidebar-box {
	max-height: 450px;
	position: relative;
	overflow: hidden;
	padding-bottom:50px;
}

.sidebar-box .show-more { 
	position: absolute; 
	bottom: 0; left: 0;
	width: 100%; 
	text-align: center; 
	margin: 0; 
	padding: 30px 0 10px 0; 
	font-weight:300 !important;
	/* "transparent" only works here because == rgba(0,0,0,0) */ 
	background-image: -moz-linear-gradient(top, transparent, white);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, transparent),color-stop(1, white));
}

.content a.btn {
	font-weight: 300;
}

/* -----------------------------------  Media Queries ------------------------------------*/

/* Medium devices (laptops, tablets less than 1440px) */
@media (max-width: 1441px) {
	.box-content h3 {
		font-size: 3.2rem;
		line-height: 3rem;
		padding: 6rem 0;
	}
	
	.overlay h4 {
		font-size: 2rem;
	}
	.overlay h5 {
		font-size: 1rem;
		margin-bottom:1rem;
	}
	
	.overlay p {
		font-size: 1rem;
		line-height:1.3rem;
	}
	
	.show_overlay {
		height:105%;
	}
	.overlay-container .text {
		padding: 0px;
	}
	
	.zoom-gallery a {
		height: 250px;
		width: 250px;
	}
	
}

/* Medium devices (laptops, tablets less than 1280px) */
@media (max-width: 1281px) {

	.box-content h3 {
		font-size: 2.5rem;
		line-height: 3rem;
		padding: 5.2rem 2.6rem;
	 }	
	
	.bio p  {
		font-size:0.9rem;
		line-height:1.1rem;
	}
	.show_overlay {
		height:100%;
	}
	

	.overlay-container h3 {
		font-size:1.4rem;
		line-height:1.5rem;
	}
	
	.overlay-bottom, .overlay-top, .overlay-all { 
		padding:5px;
	}
	
	.p-40 {
		padding: 20px 40px;
	}
	
	.team_name {
		width: 100px;
		height: 100px;
	}
	
	#initial {
		font-size: 1.8rem;
		line-height: 2.5rem;
		padding-top:4rem;
	}
	
	.tp-mask-wrap {
		overflow: visible !important;
		margin-left: 70px;
	}
	
	.unu {
		margin-left: 50px !important;
	}
	
	.doi {
		margin-left: -210px !important;
	}
	
	.trei {
		margin-right: 260px !important;
	}

	.blog_item {
		padding-right: 20%;
		padding-top: 3rem;
	}
	
	.zoom-gallery a {
		height: 220px;
		width: 220px;	
	}
	
	.titlu_caption {
		margin-top: 0rem;
	}
}

/* iPad devices (tablets less than 1024px) */
@media (max-width: 1025px) {
	.box-content h3 {
		font-size: 2rem;
		line-height: 2.5rem;
		padding: 3.6rem 2rem;
	}
	
	.header .navbar-nav li .nav-link {
		padding: 28px 5px 27px 5px;
		font-size:1rem;
	}
	
	.tp-caption {
		/*padding-left:3rem;*/
	}
	
	.team_name {
		width: 90px;
		height: 90px;
		font-size: 1.2rem;
		line-height:1.2rem; 
	}
	
	.big {
		padding-left:40px;
	}
	
	#initial {
		font-size: 1.8rem;
		line-height: 2.5rem;
	}
	
	.overlay h4 {
		font-size: 1.2rem;
	}
	.overlay h5 {
		font-size: 1rem;
		margin-bottom:1rem;
	}
	
	.overlay p {
		font-size: 0.9rem;
		line-height:1.2rem;
	}
	
	.overlay {
		overflow-y:scroll;
	}
	
	.show_overlay {
		height:103%;
	}	
	.blog_item {
		padding-right:0;
	}	
	
}

/* Small devices (tablets, phones less than 768px) */
@media (max-width: 769px) {
	
	.header .navbar-nav li .nav-link {
		padding: 10px 5px 10px 5px;
		font-size: 1.3rem;
	}
	
		.header .navbar-nav li .nav-link {
    font-size: 1rem;
}
	
	.box-content h3 {
		font-size: 3rem;
		line-height: 3rem;
		padding: 7.3rem 3rem;
	}
	
	.big {
		padding-left:40px;
	}
	
	.facts {
		line-height:2rem;
	}
	
	#firstleader {
		width:100%;
	}

	#secondleader {
		width:100%;
	}

	#thirdleader {
		width:100%;
		left:0;
		bottom:0;
	}
	
	.footer-inner .pl-40 {
		padding-left:20px;
	}
	
	.right-padd {
		padding-left:40px;
	}
	
	.content {
		padding-left: 0px;
	}
	.section_title {
		font-size:2rem;
	}
	
	.narrow {
		padding-right: 0;
	}
	
	.left {
		display:none;
	}
	
	.tp-caption .btn {
		/*margin-left:20px;*/
	}
	
	.zoom-gallery a {
		height: 100%;
		width: 100%;	
	}	
	
	.zoom-gallery a img {
		height:auto;
		width:100%;
	}	
	
}

/* Phones (less than 415px) */
@media (max-width: 415px) {
	.tp-mask-wrap {
		margin-left: 0px;
	}

	.col-xs-4 {
		width:33.333%
	}
	
	.listings {
		padding-left: 20px;
	}
	
	.blog_close {
		top: 0px;
		right: 0px;
	}
	
	.blog_item {
		padding-top:4rem;
	}
	
	.unu {
		margin-left: 50px !important;
	}
	
	.doi {
		margin-left: -30px !important;
	}
	
	.trei {
		margin-right: -60px !important;
	}	
	
	.zoom-gallery a {
		height: 100%;
		width: 100%;	
	}	
	
	.zoom-gallery a img {
		height:auto;
		width:100%;
	}

}

.titlu_blog {
	font-size:2.5rem;
	margin-top: 2rem;
	text-transform:none !important;
	color: #000000;
}

article ul {
    list-style-image: url('../images/li.png');
    margin-bottom: 2.5rem;
}

article ul li, article ol li {
    margin-left: -1.2rem;
    margin-bottom: 1rem;
}

article h3 {
	color:#ed2e38;
}

.team_name a {
	color:inherit;
	font-weight:normal;
}
